Alle Optionen
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]

Quellcode-Paket: ruby-validatable (1.6.7-9)

Links für ruby-validatable

Debian-Ressourcen:

Betreuer:

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libvalidatable-ruby
Transitional package for ruby-validatable
libvalidatable-ruby1.8
Transitional package for ruby-validatable
libvalidatable-ruby1.9.1
Transitional package for ruby-validatable
ruby-validatable
Ruby library for adding validations

Andere Pakete mit Bezug zu ruby-validatable

  • build-depends
  • build-depends-indep

Download ruby-validatable

DateiGröße (in kB)MD5-Prüfsumme
ruby-validatable_1.6.7-9.dsc 1,7 kB 68bc04e22b0375b60324c4a7ee2af0b1
ruby-validatable_1.6.7.orig.tar.gz 12,9 kB 835370dd149e61f49e3d8cbfbe1074cb
ruby-validatable_1.6.7-9.debian.tar.gz 3,7 kB bc7dfc825f523c904df6eaa6eb28636e
Quellcode-Depot des Debian-Pakets (VCS: Git)
git://git.debian.org/pkg-ruby-extras/ruby-validatable.git
Quellcode-Depot des Debian-Pakets (browsable)
http://git.debian.org/?p=pkg-ruby-extras/ruby-validatable.git;a=summary